{% extends "post.html" %}

{% set title = 'Drabble č. 27 (7. kolo)' %}

{% block content %}

  <h2>Drabble č. 27</h2>

<p>Najvyšší vrabčiak

<p>Je len jedna vec, ktorú miluje viac než kázeň. Bohmi požehnaný čin. Rád neochvejne vystupuje pred ľudí, podporovaný ich prosebným vzhliadaním. Je cieľavedomým zosobnenín spravodlivého pnutia. Zapálene dvíha hlas, aby vypovedal pravdu o živote poddaných, o živote pánov a o božej vôli. Slová veľké, jasné, pamätihodné, ktoré nasmerujú túžbu po cnosti a oblažia verných a stratených, no zadlávia zradcov. O koľko cennejšie klenoty, než ktorými sa pýšili septon a kráľovský dvor! Slová však nestačia. To, čo prichádza po nich, čo vyklíči z týchto posvätných zŕn, to je ozajstným vykúpením. Zmena sa napĺňa a Sedem trestá bezbožníkov. Zmetie ich hnev a činorodá vôľa, kradnuté sa vráti, lži odhalia, pošpinené vyčistí, nevinné ochráni a pomstí, povýšení budú zašľapnutí až na dno a donútení ku kajúcnej poslušnosti, stáročná krivda napravená a vznešený poriadok nastolený. Ó áno, ako rád je vykonávateľom tejto služby, ako rád pridáva k poriadnej tvrdej práci aj bremeno vodcovstva, bremeno konfrontácie nepriateľa. Zadosťučinenie a hviezdna žiara neoblomného presvedčenia sú nepredstaviteľne krajšie než pohodlie a bezpečie. Cíti vďačnosť a zaslúžilú nadradenosť. Každá snaha o korupciu je príležitosťou a tak s úsmevom venuje pozornosť intrigánskej kráľovnej, typická žena, jej predvádzaniu a zvodom s vedomím, že každou ďalšou nehanebnosťou sa len viac zamotáva. O to radostnejšie je dlho očakávané uväznenie. Nie je v tom zlá vôľa, ešte to tak. Je to pre jej dobro. Sám pravidelne podstupuje sebabičovanie a nachádza v ňom povznášajúcu blízkosť bohom. Septy z nej vypudia poblúznenie vierolomnej zloby a ak nie, aspoň ju i ľudí okolo zachránia od ďalších zločinov. A zavládne právo a dobrota Siedmich.

{% endblock %}
